.check_list{width:960px;margin-top:10px;}
/**选择结果的头**/
.check_header {height:40px;background:#000000;}
.sort {float: left;display:inline;margin-left:25px;}
.sort a{display:block;}
.sort a:hover{text-decoration:none;}
.sort .c {padding: 5px 0px;float: left;background-color: #EEE; border: 1px solid #EEE;}
.sort span {width:105px;float:left;text-align:center;cursor:pointer;height:40px;font-size:12px;color:#ffffff;line-height:40px;}
.sort span a{color:inherit;font-size:14px;}
.sort span a:hover{color:#EE3333;}
.sort .current {color:#ffffff;line-height:40px;height:40px;background:url(img/nav_pro_bg.jpg)}
.page_total {float: right;color: #666666;margin-right: 10px;padding: 5px 8px;font-size: 14px;}
.page_total strong{color:#ff6600;margin:0px 5px;font-weight:normal;}
.page_page_no {float: right;color: #666666;margin-right: 5px;padding: 5px 8px;font-size: 14px;}
.page_page_no b{color:#f11c1c;}
.prev_page {float: right;margin-top:5px;}
.next_page {float: right;margin-right: 10px;margin-top:5px;}
.prev_page b {border: 1px solid #DDD;padding: 2px 12px;color: #cdcdcd;}
.next_page b {border: 1px solid #DDD;padding: 2px 12px;color: #cdcdcd;}
.prev_page a {background-color: #ffffff;border: 1px solid #DDD;padding: 2px 12px;color:#00afe8;}
.next_page a {background-color: #ffffff;border: 1px solid #DDD;padding: 2px 12px;color:#00afe8;}
.prev_page a:hover {background-color: #00afe8;color: #FFFFFF;padding: 2px 12px;text-decoration: none;}
.next_page a:hover {background-color: #00afe8;color: #FFFFFF;padding: 2px 12px;text-decoration: none;}
/**选择项目**/
.xuanze{width:960px;background:#ffffff;}
.xuanze li{width:930px;border-bottom:1px dashed #c5c5c5;line-height:32px;padding:5px 0px;position:relative;margin:0 auto;}
.xuanze li #brand_all0,.xuanze li #brand_all1{position:absolute;width:930px;background:#ffffff;z-index:8;left:-1px;top:0px;display:none;padding:5px 0px;border:1px solid #cccccc;border-top:none;border-top:0px;box-shadow:0 5px 5px #909090; /*底边阴影*/}
.xuanze li:after{clear:both;display:block;content:'';height:0px;}
.xuanze li.last{border-bottom:0px;border-bottom:none;}
.xuanze span.c{width:85px;float:left;display:inline;text-align:right;color:#00afe8;}
.xuanze span.c a,.xuanze span.c a:hover{color:#00afe8;text-decoration:none;cursor:default;}
.xuanze span.opt{width:810px;float:left;display:inline;margin-left:10px;}
.xuanze span.opt a{margin:0 10px;white-space:nowrap;}
.xuanze span.opt a.more{color:#ff6600;background:url(img/more.jpg) 30px center no-repeat;padding:5px 30px 5px 0px;}
.xuanze span.opt a.less{color:#ff6600;background:url(img/less.jpg) 30px center no-repeat;padding:5px 30px 5px 0px;}
.xuanze span.opt a:hover{color:#686868;}
.xuanze span.opt input{width:35px;background:#fff;border:1px solid #dfdfdf;background:url(img/money.jpg) 5px center no-repeat;padding-left:15px;height:20px;}
.xuanze span.opt #subPri{width:44px;height:20px;background:#f7f7f7;border:1px solid #e8e5e5;display:inline-block;text-align:center;line-height:20px;margin-left:5px;}
/**智能硬件，配件大全，最新点评**/
.phone_type{width:960px;margin:0 auto;margin-bottom:10px;padding-bottom:10px;font-size:14px;background:#ffffff;}
.phone_type .tit{background:#000000;border:0;margin:0;}
.phone_type .tit h2{border:0;margin:0;color:#ffffff;border-left:5px solid #00afe8;text-indent:15px;}
.phone_type .tit a,a:hover{color:#ffffff;}
.phone_type ul{border-top:1px solid #e5e5e5;}
.phone_type ul li{width:162px;float:left;display:inline;padding-top:20px;text-align:center;margin-left:24px;}
.phone_type ul li img{border:1px solid #e6e6e6;}
.phone_type ul li h4{text-overflow:ellipsis;white-space:nowrap;width:162px;overflow:hidden;color:#00afe8;}
.phone_type ul li h4 a{color:#00afe8;font-size:14px;}
.phone_type ul li b a{color:#da0000;font-size:14px;} 
/**最新点评**/    
.phone_type ol{border-top:1px solid #e5e5e5;}  
.phone_type ol li{width:450px;float:left;display:inline;padding-top:20px;margin-left:24px;}
.phone_type ol li .param{width:162px;float:left;display:inline;margin-right:15px;text-align:center;}
.phone_type ol li .param img{border:1px solid #e6e6e6;}  
.phone_type ol li .param h4{text-overflow:ellipsis;white-space:nowrap;overflow:hidden;color:#00afe8;}
.phone_type ol li .param h4 a{color:#00afe8;font-size:14px;text-align:center;line-height:40px;white-space:nowrap;overflow:hidden; }
.phone_type ol li b a{color:#da0000;font-size:14px;}
.phone_type ol li .gradeBox h4 span{margin-left:0px;margin-right:15px;font-weight:bold;color:#ff6600;font-size:30px;}
.phone_type ol li .gradeBox h4 b{background:url(img/star_gray_index.png);width:124px;}
.phone_type ol li .gradeBox h4 i{background:url(img/star_red_index.png);}
.phone_type ol li .gradeBox dd em{width:135px;height:17px;margin-right:10px;}
.phone_type ol li .gradeBox dd em i{height:17px;}
.phone_type ol li .gradeBox h4{height:30px;line-height:30px;}
.phone_type ol li .gradeBox dt,.phone_type ol li .gradeBox dd{height:30px;line-height:30px;}
/**分类**/
.classify{width:960px;margin-top:10px;}
.classify:after{clear:both;height:0px;content:'';display:block;}
.classity_l{width:222px;float:left;}
/**全部分类**/
.classify_all{width:222px;padding-bottom:5px;margin-bottom:10px;background:#ffffff;}
.classity_l h2{width:222px;height:34px;font-size:18px;line-height:34px;text-indent:20px;color:#ffffff;background:#000000;position:relative;font-weight:normal;}
.classify_all li h4{background:url(img/icon_bg_index.png);color:#424242;font-size:16px;height:35px;line-height:40px;padding-left:50px;}
.classify_all li h4 a{color:#424242;}
.classify_all li h4.phone_all{background-position:8px 2px;}
.classify_all li h4.ipad_all{background-position:8px -75px;}
.classify_all li h4.parts_all{background-position:8px -160px;}
.classify_all li h4.hardware{background-position:8px -255px;}
.classify_all li p.last{border-bottom:0px;}
.classify_all li p{margin-left:10px;height:25px;border-bottom:1px dashed #c4c4c4;width:175px;padding-left:10px;overflow:hidden;margin:0 auto;}
.classify_all li p a,.classify_all li p em{color:#ff8c48;}
.classify_all li p em{font-style:normal;}
.classify_all li p span{margin-right:20px;}
.classify_all li.last p{border:none;}
/**关注度排名**/
.concern{width:222px;padding-bottom:5px;background:#ffffff;}
.concern ul{border-bottom:1px solid #dbdbdb;}
.concern ul li{height:25px;line-height:25px;color:#455469;font-size:14px;float:left;display:inline;border-right:1px solid #dbdbdb;text-align:center;}
.concern ul li.rank{width:45px;}
.concern ul li.phone{width:109px;}
.concern ul li.price{width:64px;border-right:0px;}
.phone_rank{padding-top:5px;}
.phone_rank li{height:27px;line-height:27px;width:207px;border-bottom:1px dashed #c4c4c4;margin:0 auto;overflow:hidden;vertical-align:bottom}
.phone_rank li:after{display:block;clear:both;height:0px;content:'';}
.phone_rank li  i {float:left;font-style:normal;width:18px;height:13px;background:#f76072;border:1px solid #f76072;text-align:center;line-height:13px;color:#fff;margin-left:10px;margin-right:12px;margin-top:7px;}
.phone_rank li.last{border:none;border:0px;}
.phone_rank li~li~li~li  i{background:#ffffff;border:1px solid #b6b6b6;color:#686868;}
.phone_rank  a{white-space:nowrap;color:#686868;overflow:hidden;}
.phone_rank  a:hover{color:#686868;}
.phone_rank li span{float:right;margin-right:5px;}
.phone_rank li span a,.phone_rank li span a:hover{color:#d71418;} 
.phone_rank li em a{color:#686868;}
.phone_rank li em{width:100px;overflow:hidden;float:left;text-overflow:ellipsis;}
.phone_rank li.last{border-bottom:0px;border-bottom:none;}
/**右侧**/
.classity_r{width:728px;float:right;}
.classity_r .ad{width:728px;height:90px;margin-bottom:10px;}
.classity_r .box{width:728px;margin-bottom:10px;height:266.5px;background:#ffffff;}
/**选择结果的头**/
.header {height:30px;background:#000000;}
.hot {float: left;display:inline;}
.hot span {border-left:5px solid #00afe8;width:105px;float:left;text-indent:15px;height:30px;font-size:18px;color:#666666;line-height:30px;
    color:#ffffff;}
.link {float: right;color:#949494;}
.link a {padding: 0px 8px;color:#949494;line-height:30px;}
.link a:hover {color: #949494;}
.all {float: right;margin-right: 10px;}
.all a {padding: 0px 12px;color:#ffffff;line-height:30px;}
.classity_r .box ul li{width:162px;float:left;display:inline;padding-top:30px;text-align:center;margin-left:16px;}
.classity_r .box ul li img{border:1px solid #e6e6e6;width:160px;height:120px;}
.classity_r .box ul li h4{text-overflow:ellipsis;white-space:nowrap;width:162px;overflow:hidden;color:#00afe8;}
.classity_r .box ul li h4 a{color:#00afe8;font-size:14px;line-height:30px;}
.classity_r .box ul li b a{color:#da0000;font-size:14px;}
/**h1**/
#brand_nav h1{float:left;}